using UnityEngine;

namespace Cryville.Crtr.Skin.Components {
	public class SpriteRect : SpriteBase {
		public SpriteRect() { }
		
		protected override Vector3 BaseScale {
			get { return Vector3.one; }
		}
		
		public override void Init() {
			InternalInit();
		}
	}
}
